@charset "utf-8"; /* CSS Document */
/*------------------------------------*\
RESET
\*------------------------------------*/
/*
A more considered reset;
	 more of a restart...
 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,hr,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong,b,mark {
	font-weight: bold;
	font-style: inherit;
}

em,i,cite,q,address,dfn,var {
	font-style: italic;
	font-weight: inherit;
}

abbr[title],dfn[title] {
	cursor: help;
	border-bottom: 1px dotted;
}

ins {
	border-bottom: 1px solid;
}

a,u,ins {
	text-decoration: none;
}

del,s {
	text-decoration: line-through;
}

pre,code,samp,kbd {
	font-family: monospace;
}

small {
	font-size: 0.75em;
}

img {
	border: none;
	font-style: italic;
}

input,select,textarea {
	font: inherit;
}

/*--------END RESET---------*/
body {
	background-image: url(../images/BackGround.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #274562;
	font-family: "Eras Light ITC", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	font-weight: 350;
	line-height: 1.5em;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

#MainContent img {
	position: relative;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 2px 5px 5px rgba(128,128,128,1);
	-moz-box-shadow: 2px 5px 5px rgba(128,128,128,1);
	box-shadow: 2px 5px 5px rgba(128,128,128,1);
	behavior: url(/themes/CarrumBowls/css/PIE.htc);
}

#BigDiv {
	margin: 20px auto;
	width: 896px;
}

#HeaderContainer {
	margin: auto;
	height: 140px;
	width: 716px;
}

#Header {
	float: left;
	margin-left: 61px;
	height: 140px;
	width: 237px;
}

#MemberBTN {
	float: left;
	height: 21px;
	width: 156px;
	background-image: url(../images/MemberBTN.png);
	background-repeat: no-repeat;
	margin-top: 104px;
	margin-left: 103px;
	color: #272361;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 900;
	text-align: center;
	padding-top: 15px;
	line-height: 21px;
}

/*	Curves For the Main COntent white Box*/
#LogoStripes {
	float: left;
	background-image: url(../images/TopContent_btmLogo.png);
	width: 716px;
	height: 78px;
	background-repeat: no-repeat;
}

#BottomCurve {
	float: left;
	background-image: url(../images/BottomOfContent.png);
	height: 42px;
	width: 716px;
	margin-left: 180px;
}

/*	End Curves For the Main COntent white Box*/
/*nav styling*/
/*This is just to get the border at the bottom of club news*/
#SideNav {
	float: left;
	background-repeat: no-repeat;
	width: 180px;
	margin-top: 42px;
}

#SideNav li {
	background: url(../images/NavImage.png);
	background-position: 0% 50%;
}

#SideNav li.first {
	background-position: 0% 0%;
	padding-top: 40px;
}

#SideNav li.last {
	background-position: 0% 100%;
	padding-bottom: 50px;
	border: none;
}

/*Links*/
.NavigationLinks {
	display: block;
	width: 100%;
	line-height: 29px;
	margin-left: 16px;
	color: #272361;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 900;
	text-align: left;
	padding: 0 10px;
	border-bottom: 1px solid #666;
}

.NavigationLinks:visited,.NavigationLinks:active,#MemberBTN a:visited,#MemberBTN a:active {
	color: #272361;
}

#SideNav li.first a.NavigationLinks {
	border-top: 1px solid #666;
}

.NavigationLinks:hover {
	background-color: #0099cc;
	color: #FFF;
}

.NavigationLinks.current {
	background-color: #1C489F;
	color: #FFF;
}

/*Main Content Box*/
#MainContent {
	float: left;
	width: 656px;
	min-height: 502px;
	background-color: #FFF;
	padding-left: 30px;
	padding-right: 30px;
}

/*Banner Image Stylz*/
#imageBannerholder img {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	-webkit-box-shadow: 2px 5px 5px rgba(128,128,128,1);
	-moz-box-shadow: 2px 5px 5px rgba(128,128,128,1);
	box-shadow: 2px 5px 5px rgba(128,128,128,1);
	behavior: url(/themes/CarrumBowls/css/PIE.htc);
}

#ImageBanner {
	float: left;
}

.SmallBannerImage {
	float: left;
	margin-left: 30px;
	margin-bottom: 36px;
}

#Footer {
	height: 60px;
	width: 716px;
	margin-left: 180px;
	color: #FFF;
	font-size: 12px;
	line-height: 60px;
	margin-top: 10px;
}

/*---------CONTACT PAGE--------*/
div.ContactInfo {
	width: 300px;
	float: left;
}

div.ContactInfo p {
	margin-bottom: 8px;
}

div.ContactInfo img {
	margin-top: 15px;
}

/*----------MEMBER PAGE----------*/
.ClubMembers {
	clear: both;
}

.ClubMembers td,.ClubSponsors td {
	padding-right: 30px;
}

/*--------ADMIN PAGE---------*/
.Administration h3 {
	float: left;
	display: block;
	width: 200px;
	margin-right: 50px;
}

.Administration p {
	float: left;
	display: block;
	width: 406px;
}

/*--------Breadcrumbs---------*/
#Breadcrumbs {
	font-size: .8em;
}

/*-----------Round Page--------*/
table.round,table.ladder {
	width: 656px;
}

table.round td,table.ladder td {
	padding: 4px 8px;
	border: 1px solid #a4a4a4;
	text-align: center;
}

table.round thead,table.ladder thead {
	background: #e4e4e4;
	text-align: center;
	color: #272361;
	font-weight: bold;
}

table.round td.team,table.ladder td.team {
	text-align: left;
}

div.roundLinks a {
	padding: 0 4px;
}

div.roundLinks a.current {
	text-decoration: underline;
}

td.win {
	color: #3E933A;
	background: #E2F7D8;
}

td.loss {
	color: #DA1D1D;
	background: #FFDFDF;
}

td.draw {
	color: #CCBD00;
	background: #FFF8D7;
}

/*---------Ladder Page------------*/
td.wld {
	width: 25px;
	max-width: 25px;
}
